| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Static Public Member Functions | Public Attributes | List of all members
Digikam::TextureContainer Class Reference

## Public Types
enum | TextureTypes { PaperTexture = 0 , Paper2Texture , FabricTexture , BurlapTexture , BricksTexture , Bricks2Texture , CanvasTexture , MarbleTexture , Marble2Texture , BlueJeanTexture , CellWoodTexture , MetalWireTexture , ModernTexture , WallTexture , MossTexture , StoneTexture }

## Static Public Member Functions
static QString | getTexturePath (int texture)

## Public Attributes
int | blendGain = 200
int | textureType = MarbleTexture